gsm48_system_information_type_6 Struct Reference

## Data Fields

uint8_t | rr_protocol_discriminator:4
uint8_t | skip_indicator:4
uint8_t | system_information
uint16_t | cell_identity
struct gsm48_loc_area_id | lai
struct gsm48_cell_options | cell_options
uint8_t | ncc_permitted
uint8_t | rest_octets [0]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h